Kepler - Bug #4685

Create installers
01/21/2010 12:13 PM - Chad Berkley

Status: Resolved Start date: 01/21/2010
Priority: Normal Due date:

Assignee: Chad Berkley % Done: 0%
Category: general Estimated time: 0.00 hour
Target version: 2.0.0 Spent time: 0.00 hour
Bugzilla-ld: 4685

Description

Create the installers for the 2.0 release and pre-releases.

Related issues:
Blocked by Kepler - Bug #4684: Release tracking bug Resolved 01/21/2010

History

#1 - 02/23/2010 10:34 AM - Chad Berkley

verify that R can not be installed without not installing the entire R module.

#2 - 03/09/2010 04:08 PM - Chad Berkley

Win/OSX/Lin Installers are now working and revised for the 2.0 release. Just version numbers (beta/rc/etc) need to be changed in the config.

#3 - 03/27/2013 02:27 PM - Redmine Admin
Original Bugzilla ID was 4685
